
Madrigal - Task #268

Bug encontrado en createExpWithDir.py

11/18/2015 03:07 PM - Miguel Urco

Status: Closed Start date: 11/18/2015

Priority: High Due date:  

Assignee: Miguel Urco % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: version 1.0 Spent time: 16.00 hours

Description

Al subir un archivo a Madrigal, este archivo se une a un "experimento" (folder) previo que tiene como fecha de inicio 3 días más que

la fecha de termino del archivo:

Ejemplo:

Nombre de archivo            Fecha de inicio                 Fecha de fin

jro20150714.001                2015/07/14                        2015/07/17

Experimento previo

21jul2015O                          2015/07/21                        2015/07/23

Al final el archivo se agrega al experimento previo cuando no debería hacerlo.

History

#1 - 11/23/2015 11:50 AM - Miguel Urco

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 16.00 h

#2 - 03/22/2018 07:23 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

